Bug 54231 - remove the .cvsignore file
Summary: remove the .cvsignore file
Status: RESOLVED FIXED
Alias: None
Product: pkg-config
Classification: Unclassified
Component: src (show other bugs)
Version: unspecified
Hardware: All All
: medium trivial
Assignee: Tollef Fog Heen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-29 21:03 UTC by Adrian Bunk
Modified: 2012-10-13 15:47 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
patch (578 bytes, patch)
2012-08-29 21:03 UTC, Adrian Bunk
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Adrian Bunk 2012-08-29 21:03:04 UTC
Created attachment 66298 [details] [review]
patch

No longer needed after the switch to git.
Comment 1 Dan Nicholson 2012-10-13 15:47:30 UTC
Thanks, applied in a14d489.


bug/show.html.tmpl processed on Dec 06, 2016 at 05:42:37.
(provided by the Example extension).